body, html {
  font-family:Verdana;
  font-size:9pt;
  color: #ffffff; 
  }

a {color: #0c3342; font-family: Verdana; font-size:9pt; text-decoration: none; }

a:hover { color: #ffffff; text-decoration: none; }

a img {border-width: 0px}

#menu a, #menu a:visited {
  text-decoration:none;
  font-variant:small-caps;
  font-size:9pt;
  color:#ffffff;
  border-bottom:10px solid #30515e;
  }
#menu a:hover {
  border-bottom:5px solid #ffffff;
  }